13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)
  • Q:

    Bijdrager
    b0z4

    Macbook White 4.1 up-to-date maken

    Hallo mede mac gebruikers,

    Ik wilde mijn oude mac weer is gaan gebruikten voor normale dingen zoals internetten/muziek luisteren en af en toe een document typen.

    Omdat ik wist dat het om een wat oudere model gaat wilde ik de macbook een boost geven.

    Ik heb een ssd kaart geĂ¯nstalleerd hierna heb ik een clean install (Snow Leopard) met de gedachte dat ik hem hierna redelijk goed kon gebruiken. Helaas is dit niet waar want web browsers ondersteunen deze software niet meer waardoor er geen enkele site fatsoenlijk werkt.

    Ik kan volgens de website van Apple ook niet updaten naar het laatste Mac os..?

    Nu is mijn vraag : Is deze macbook gewoon afgeschreven?
    Of kan ik toch nog ergens via een omweg updaten zodat ik wel normaal kan internetten?

    Het gaat om een Macbook White 4.1 van 2008
    2.1 GHZ Intel Core 2 Duo
    2GB RAM
    256 SSD

    Alvast bedankt b0z4,


    Bijdrager
    McPim

    Zo te zien heb je deze en dan zou er 10.7.5 op kunnen draaien, dat is ‘Lion’, de opvolger van Snow Leopard (10.6). Of dat voor internet-ervaring veel uitmaakt weet ik niet, maar probeer het zou ik zeggen.

    En kijk ook eens naar Firefox ESR (‘Extended Support Release’). De meest up-to-date browser voor 10.6 en 10.7.


    Bijdrager
    Shmoo

    Misschien kun je hem ook nog een beetje opvoeren.


    Bijdrager
    b0z4

    Heb Firefox ESR gedownload. Hoewel er op de site staat dat ze 10.6 ondersteunen doet ie het bij mij niet. Na installatie wil ik hem openen krijgt ik de melding te oude software etc..


    Bijdrager
    McPim

    Als je direct van mijn link download dan krijg je Firefox 52. Je moet even op het tabje ‘Firefox 45’ klikken en dan downloaden, die versie zou moeten werken onder 10.6 (dat bedenk ik ook pas na jouw bericht, sorry..)


    Bijdrager
    b0z4

    @mcpim, erg bedankt! Hiermee kan ik vooruit en lekker internetten;)


    Bijdrager
    McPim

    Mooi! (y)


    Moderator
    Night

    2 GB intern geheugen is wel erg minimaal, zelfs voor webbrowsing. Ik zou kijken of je de laptop niet kan updaten naar minimaal 4 GB.
    Verder zou ik inderdaad updaten naar 10.7. Je hebt dan meer keuze:

    Bron: https://crossbrowsertesting.com/browsers


    Bijdrager
    Nikita

    Je kan er altijd nog Windows 10 op installeren. Dan is ‘ie qua software in elk geval geheel bij de tijd te brengen.
    Een upgrade naar 4 GB (of 6, dat wordt maximaal ondersteund) is sowieso wel aan te raden voor de vlotheid.

    Betreft OS X versie, vind ik 10.6.8 prettiger en stabieler werken dan 10.7.x. Het is jammer dat dit model geen Mavericks kan draaien, dat is van de ‘oudere’ versies nog de meest stabiele en goed ondersteunde (zonder de modernere en in mijn ogen niet echt zinvolle toevoegingen).


    Bijdrager
    McPim
    Nikita op 14 mei 2017

    Je kan er altijd nog Windows 10 op installeren.

    Dat gaat niet lukken op een MacBook uit 2008.. Windows 7 wellicht, maar dat is ook over de houdbaarheidsdatum.

    Anoniem

    McPim op 14 mei 2017

    Dat gaat niet lukken op een MacBook uit 2008.

    Je moet niet naar die tabellen van Apple kijken, Windows 10 draait zelfs op een Core Duo MacBook uit 2006. Je moet uiteraard wel de 32-bit versie van Windows 10 gebruiken.


    Bijdrager
    McPim

    Ah:wink: Ik zie dat mijn link inderdaad over de 64-bit versie gaat..


    Bijdrager
    Nikita

    Wat Apple met Bootcamp ondersteund en wat Windows 10 zelf daadwerkelijk ondersteund zijn twee compleet verschillende werelden. Windows 10 draait prima op een Mac.

    Linux draait ook prima, maar komt ook niet voor op de site van Apple. Sterker nog, in de bootmanager wordt alles anders dan OS X aangeduid als ‘Windows’.

13 berichten aan het bekijken - 1 tot 13 (van in totaal 13)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.